/******************QUESTI SONO TUTTI GLI STILI PER L'HEADER*******************/ 



nav, header {

	  background-color:#000;

}

nav ul li  {

  background-color:#000!important;

}



nav ul li a {

  background-color:#000!important;

  border-bottom-color: #ccc!important;

  color: #fff!important;

 }



.logo {

    background-color: #000!important;

}



nav ul li a:hover {

    color: #ccc!important;

    /*background-color:#fff!important;

    border-bottom-color: #bbb!important;*/

 }



/*******\ FINE***********QUESTI SONO TUTTI GLI STILI PER L'HEADER*******************/







/******************QUESTI SONO TUTTI GLI STILI PER IL COLORE DELLO SFONDO******************/

body {

    /*background-color:#fdfde3!important;*/

    background-color:#ffffff!important;

}



/****colore dello sfondo menu sotto il footer****/

.footer-bottom  {

    /*background-color:#fdfde3!important;*/

    background-color:#ffffff!important;

}



/****colore di link del menu sotto il footer****/

ul.footer-bottom-menu > li a {

    color: #00448F!important;

}





/******* \ FINE***********QUESTI SONO TUTTI GLI STILI PER IL COLORE DELLO SFONDO*******************/







/******************QUESTI SONO TUTTI GLI STILI PER IL TESTI DEL SITO******************/



/***TITOLI PAGINA*****/

.carousel-content h3, .text-inter h3 {

    color: #000!important;

    /*color: #626567;

    font-size: 21px;*/

   

}



/***TESTI PAGINA*****/



.carousel-content p, .text-inter p, .text-inter div.text-content {

    color: #000!important;

    /*color: #686c70;

    font-size: 14px;

    word-spacing: 2px;*/

}



/***TITOLI PARAGRAFI*****/



.titolo-grigio-1, .titolo-grigio-2 {

      color: #000!important;

}



/***TITOLI BOX MUSEI*****/



.ca-hover h4 {

    color: #000000!important;

    /*color: #686c70!important;

     font-weight:bold;*/

}





.ca-hover h4:hover {

    color: #333333!important;



     /*color: #000!important;

     font-weight:bold;*/

}



.breadcrumb {

    background-color: transparent;

    border-bottom: 1px dashed #ccc;



}





 .content-box-musei {

  margin-top: 30px!important;

 }



.row-content {

  position:relative;

}

.row-link {

  position:absolute;

  right: 10px;

  bottom: 10px;

}



.row-content img {

  max-width: 100%;

}



.row-contatti {

    margin: 10px;

}



@media (max-width: 767px) { 





  .row-contatti {

      margin: 0px!important;

  }

   .row-contatti.padding-19 {

    padding: 0px!important;

  }

}



@media (max-width: 465px) { 



   .content-box-musei {

      margin-top: 10px!important;

   }

}





.social-menu-mobile a {

  display:inline-block!important;

  width: 33%;

  font-size: 16px;

}

.footer-bottom-social, .social-menu { display:none }



.btn-opere-musei {

  color: #09388E!important;

  text-decoration: none;

}



.btn-opere-musei:hover {

  text-decoration: none;

}





.bold_title, .bold_title b {
  font-weight: bold!important;
}
